<!---Header top imported---->
<app-navbar></app-navbar>
<!--Main Section Has been Added--->
<div class="app-body">
    <!---Sidebar has been imported--->
    <app-sidebar></app-sidebar>
    <main class="main">
        <!-- Breadcrumb-->
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><i class="icon-home"></i></li>
            <li class="breadcrumb-item active">List Company</li>
            <!-- Breadcrumb Menu-->
            <li class="breadcrumb-menu d-md-down-none">
                <div class="btn-group" role="group" aria-label="Button group">
                    <a href="#">
                        <i class="icon-home"></i> Home
                    </a>
                </div>
            </li>
        </ol>
        <!---/breadcrumb---->
        <div class="container-fluid">
            <div class="animated fadeIn">
                <!---Content Goes Here--->

                <div class="card">
                    <div class="card-body">
                        <div class="row mb-0 ">
                            <div class="col-md-6">
                                <h4 class="font-weight-bold">List of Company</h4>
                            </div>
                            <div class="col-md-6 text-right">
                                Filter:
                                <select name="" id="" class="form-control-sm">
                                    <option value="">All</option>
                                    <option value="">Work in Progress</option>
                                    <option value="">Completed</option>
                                </select>
                                | <b class="text-primary">Work in Progress:</b> 25
                            </div>
                        </div>
                        <hr>
                        <div class="row">
                            <div class="col-md-9">
                                <!--list of company-->

                                <app-company-name-listing *ngFor="let companyInfo of companyInfos" [companyInfo]="companyInfo"></app-company-name-listing>

                                <!---List of Company Started--->

                            </div>
                            <div class="col-md-3">
                                <!--to do list--->
                                <app-todo-list></app-todo-list>
                                <!--to do list--->
                            </div>
                        </div>
                        <!---/List of company Started--->
                    </div>
                </div>


            </div>
        </div>
        <!---/container-ends--->
    </main>
    <!---=====Aside menu start here====-->
    <aside class="aside-menu collapsing">
        <app-asidebar>
        </app-asidebar>
    </aside>
</div>
<app-footer></app-footer>